sha256: 57a998d01c4e6f73182a8656b16fe9a002bb5c3c3ba9f647f7b47fcdc96b7a9b
real_size: null
zip_size: 231223200
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep32/open_data_millesime_2025-07-a_dep32_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep32/open_data_millesime_2025-07-a_dep32_csv_metadata.yml
